html { overflow: hidden; }

body {
	font: 13px/1.231 Arial,sans-serif;
	background: #000 url('../img/bg_emb.jpg') center top no-repeat;
	color: #fff;
	overflow: hidden;
}

body.main {
	background: #000 url('../img/bg_emb.jpg') center -25px no-repeat;
}

a {
	color: #52c8ff;
}

a:visited {
	color: #BA8DF7;
}

a:hover {
	color: #FF6B5F;
}

a:active {
	color: #fff;
}

#switch-container {
	overflow: hidden;
}

.switch-page-scroll {

}

.switch-page-wrapper {
	position: absolute;
}

.switch-page-scroll.page-over-x {
	top: 53px;
	padding-top: 17px;
	position: relative;
	overflow-x: auto;
	overflow-y: hidden;
}

.switch-page-scroll.page-over-y {
	top: 53px;
	padding-top: 17px;
	/*padding-top: 77px;*/
	position: relative;
	overflow-y: auto;
    overflow-x: hidden;
}

.switch-page-scroll > section {
	position: relative;
	width: 963px;
	margin: 25px auto 0;
}

.switch-page-scroll > section#main {
	margin: 0 auto;
}

/* 4 IE */
.switch-page-scroll > #main > header {
	margin: 0 auto;
}

.switch-page-scroll header.main {
	background: url('../img/arena_l.png') center -2px no-repeat;
	width: 964px;
	height: 70px;
	text-align: center;
	overflow: hidden;
}

.switch-page-scroll header.main > h1 {
	display: block;
	margin-top: 19px;
	line-height: 40px;
	font-size: 40px;
	/*color: #046095;
	text-shadow: #ffca05 1px 1px 1px, #ffca05 -1px -1px 1px, #ffca05 -1px 1px 1px, #ffca05 1px -1px 1px;*/
	color: #fff;
	text-shadow: #ddd 0 0 1px;
	font-weight: normal;
	overflow: hidden;
}

.switch-page-scroll header.main > h1 .star {
	font-size: 22pt;
}

.switch-page-scroll h1 > .offside {
	position: absolute;
	top: -800px;
}

/* Navigation
*****************************************************************************/
#main-menu {
	/*background: url('../img/pixel_black80.png') 0 0 repeat;*/
	background: #000;
	top: 0;
	color: #fff;
	height: 53px;
	left: 0;
	/*overflow: hidden;*/
	position: absolute;
	width: 100%;
	z-index: 500;
}

#main-menu .bg {
	background-color: #000;
	height: 50px;
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	width: 100%;
	z-index: 1;
}
.clear{
	clear: both;
	width: 100%;
	
}

#main-menu #nav {
	list-style: none;
	overflow: hidden;
	z-index: 502;
}

#main-menu #nav > li {
	background: url('../img/nav_item_bg.png') 0 4px repeat-x;
	display: inline-block;
	float: left;
	font-size: 18px;
	font-style:normal;
	font-weight: 300;
	line-height: 5em;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

#main-menu #nav > li.webkittr {
	-webkit-transition: background-position 150ms;
	-webkit-transition-timing-function: cubic-bezier(0.0, 0.75, 0.50, 1.0);
}

#main-menu #nav > li > ul.webkittr {
	-webkit-transition: left 250ms;
	-webkit-transition-timing-function: cubic-bezier(0.0, 0.75, 0.50, 1.0);
}

#main-menu #nav > li.link {
	float: right;
}

#main-menu #nav > li.disqus {
	width: 100px;
	background: url('../img/disqus-logo-40.png') center 6px no-repeat;
}

#nav > li > a {
	text-decoration: none;
	color: #eee;
	display: block;
	float: left;
	line-height: 54px;
	height: 54px;
	padding: 0 18px;
	position: relative;
}

#main-menu #nav > .active, #main-menu .subnav > .active {
	text-shadow: #000 0 0 1px;
	background-color: #fff;
	color: #000;
}

#main-menu #nav a.selected {
	text-shadow: #000 0 0 1px;
	color: #000;
}

#main-menu #nav .active > a {
	text-shadow: #000 0 0 1px;
	color: #000;
}

#main-menu #nav .first.active > a {
	background: #fff none;
	color: #000;
}

#main-menu #nav > .separator{
	background: #444;
	margin: 20px 0;
	height:14px;
	width:1px;
}

#main-menu #nav .soundFx, #main-menu #nav .sound_player {
	visibility: hidden;
}

#main-menu #nav > li > ul {
	top: 50px;
	left: -1200px;
	overflow: hidden;
	position: absolute;
	background: url('../img/submenu_bg.png'); 0 0 repeat;
	border-top: 2px solid #fff;
}

#main-menu .subnav > li {
	display: inline-block;
	float: left;
	font-size: 16px;
	font-style:normal;
	line-height: 36px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

#main-menu .subnav > li.first.item > a {
}

#main-menu .subnav > .separator{
	background: #444;
	margin: 11px 0;
	height:14px;
	width:1px;
}

#main-menu .subnav > li.last.item > a {
}

#main-menu .subnav > li > a {
	opacity: 1;
	text-decoration: none;
	color: #eee;
	display: block;
	float: left;
	line-height: 36px;
	height: 36px;
	padding: 0 10px;
	position: relative;
}

#main-menu .subnav > li > a:hover {
	color: #000;
	text-shadow: #000 0 0 1px;
	height: 34px;
	line-height: 34px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #fff;
}

#main-menu .subnav > li.active > a:hover {
	height: 36px;
	line-height: 36px;
	border: 0;
}

/* Event carouselle
*****************************************************************************/
#events {
	display: block;
	clear: both;
	overflow: hidden;
}

#events > header > h2 {
	height: 53px;
	width: 263px;
	position: relative;
	padding-top: 24px;
	font-size: 33px;
	line-height: 33px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: #fff 0 0 1px;
	margin-right: 17px;
	float: left;
	font-weight: normal;
}

#events > header {
	height: 53px;
	width: 964px;
	text-align: center;
	margin-bottom: 17px;
	overflow: hidden;
}

#events > header > .time-tabs {
	display: block;
	float: left;
	width: 333px;
	margin-right: 17px;
}

.time-tabs > .events-tab {
	width: 106px;
	display: block;
	float: right;
	padding-right: 17px;
	margin-top: 37px;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #ddd 0 0 1px;
}

.time-tabs > .events-tab > a {
	color: #ddd;
	text-decoration: underline;
}

.time-tabs > .events-tab > a:hover {
	color: #fff;
}


.time-tabs > .events-tab.active > a {
	color: #ffca05;
	text-decoration: none;
	text-shadow: #ffca05 0 0 1px;
}

.time-tabs > .events-tab.past-events {
	text-align: right;
	background: url('../img/iconWhiteCircle.png') 111px 3px no-repeat;
}

.time-tabs > .events-tab.upcoming-events {
	text-align: left;
}

#events > header > .afisha-link {
	display: block;
	float: left;
	width: 333px;
	margin-top: 37px;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #ddd 0 0 1px;
	text-align: right;
}

.afisha-link > a {
	color: #ddd;
}

.afisha-link > a:hover {
	color: #fff;
}

.events-carousel a {
	text-decoration: none;
}

.carousel-item-popup {
	position: relative;
	background: url('../img/submenu_bg.png'); 0 0 repeat;
	top: 0;
	font-size: 12px;
	height: 72px;
	color: #fff;
	padding: 4px;
}

.carousel-item-popup .header {
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	margin-bottom: 2px;
}

/* container ****************************************************************/
#events > .events-container {
	position: relative;
	height: 121px;
	width: 963px;
	overflow: hidden;
	margin: 0 auto 17px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.events-container > .event-category {
	float: left;
	height: 123px;
	width: 123px;
	overflow: hidden;
	margin-right: 17px;
}

.event-category > ul {
	list-style: none;
}

.event-category > ul > li {
	display: block;
	margin-top: 17px;
	clear: both;
	float: right;
	line-height: 17px;
	font-size: 17px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #ddd 0 0 1px;
	font-weight: bold;
}

.event-category > ul > li > a {
	color: #ddd;
}

.event-category > ul > li > a:hover {
	color: #fff;
}

.event-category > ul > li.active > a {
	color: #ffca05;
	text-decoration: none;
	text-shadow: #ffca05 0 0 1px;
}

.events-container > .events-carousel-container {
	width: 823px;
	height: 123px;
	overflow: hidden;
	position: relative;
}

.events-carousel-container > ul {
	margin: 0;
	list-style: none;
	/*display: block;*/
	height: 123px;
	width: 10000px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 20;
	background: #111;
}

.events-carousel-container > ul > li {
	position: relative;
	display: block;
	width: 123px;
	height: 123px;
	overflow: hidden;
	float: left;
	margin-right: 17px;
}

.events-carousel-container > .events-carousel-button {
	display: block;
	position: relative;
	text-decoration: none;
	height: 123px;
	width: 53px;
	margin-bottom: -123px;
	text-align: center;
	line-height: 115px;
	top: 0px;
	float: left;
	z-index: 50;
}

.events-carousel-container > .events-carousel-button > a {
	text-decoration: none;
	color: #fff;
	font-size: 53px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 2px;
}

.events-carousel-container > .events-carousel-button > a:hover {
	color: #ffca05;
}

.events-carousel-button.left {
	left: 0px;
	background: url('../img/event-slider-left.png') 0 0 repeat-y;
}

.events-carousel-button.right {
	left: 770px;
	background: url('../img/event-slider-right.png') 0 0 repeat-y;
}

.events-carousel > li.hidden {
	display:none;
}

.events-link-item > img {
	position: relative;
	top: -5px;
	left: -21px;
}


/* Banners
*****************************************************************************/

#main .banner-193 {
	width: 193px;
	height: 333px;
	float: left;
	overflow: hidden;
}

#main .banner-473 {
	width: 473px;
	height: 193px;
	float: left;
	overflow: hidden;
}

#main .news-473 {
	width: 473px;
	height: 193px;
	float: left;
	overflow: hidden;
	margin-right: 17px;
}

#main-news .newsitem {
	padding: 2px;
	margin: 4px 0;
}

#main-news .date {
	width: 92px;
	padding-left: 8px;
	height: 123px;
	font-weight: bold;
	display: block;
	color: #aaa;
	float:left;
}

#main .news-473 > h3 {
	margin: 31px 0 14px 0;
	color: #fff;
	line-height: 25px;
	font-size: 25px;
	font-weight: 25px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

#main .news-473 > .newsblock {
	width: 473px;
	height: 123px;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.2);
}

#main-news {
	width: 963px;
	overflow: hidden;
	margin: 0 auto 17px;
}

#main-banners > header {
	width: 964px;
	height: 70px;
	text-align: center;
	overflow: hidden;
}

#main-banners > header > h2 {
	padding-top: 24px;
	font-size: 33px;
	line-height: 33px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: #fff 0 0 1px;
	font-weight: normal;
}

#main-banners {
	width: 963px;
	overflow: hidden;
	margin: 0 auto 17px;
}

/* Text blocks
*****************************************************************************/
.main-backlink-wrapper{
display: block;
    float: left;
    height: 70px;
    margin: 0 0 -70px;
    position: absolute;
    top: 67px;
    left: 0;
}

a.main-backlink {
	display: block;
	margin-top: 37px;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #DDD 0 0 1px;
	color: #DDD;
}

#front-info {
	width: 823px;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
}

#front-info > section {
	overflow: hidden;
	margin: 0 17px 17px 0;
}

section > header {
	width: 823px;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
}

section > header > h2 {
	padding-top: 24px;
	font-size: 33px;
	line-height: 33px;
	text-transform: uppercase;
	color: #fff;
	text-shadow: #fff 0 0 1px;
	font-weight: normal;
	margin-bottom: 13px;
}

.w-8 {
	/*width: 509px;*/
	width: 543px;
}

.w-4 {
	/*width: 229px;*/
	width: 263px;
}

.h-5 {
	height: 333px;
}

.h-5 > p {
}

.wbanner {
	text-align: center;
	background: #fff;
}

#front-info > .text-block-teaser.rb {
	margin-right: 0;
}

#front-info > .text-block-teaser > p {
	padding: 17px;
	background: #fff;
	color: #000;
}

#front-info > .text-block-teaser {
	float: left;
}

#front-info > .text-block-teaser > h3 {
	margin: 31px 0 14px 0;
	color: #fff;
	line-height: 25px;
	font-size: 25px;
	font-weight: 25px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

.front-kid {
	background: url('../img/sdu.jpg') top left no-repeat;
	height: 263px;
}

.front-kid1 {
	background: url('../img/sdu.jpg') top left no-repeat;
	height: 263px;
}

.front-kid > a {
	margin: 210px 0 0 61px;
	height: 30px;
	display: block;
	float: left;
	width: 120px;
	line-height: 30px;
	padding: 0 9px;
	background: #046095;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	text-decoration: none;
	text-align: center;
}

.front-kid > p {
	width: 263px;
	display: block;
	float: right;
	text-shadow: #fff 0 0 1px;
}

.front-kid > a:hover {
	background: #ffca05;
	color: #000;
}

#front-info > .text-block-teaser > .multicolumn > p {
	padding: 17px 0 17px 17px;
	background: #444;
	color: #fff;
	text-shadow: #fff 0 0 1px;
}

#front-info > .text-block-teaser > .multicolumn.m-4 > p {
	display: block;
	float: left;
	width: 237px;
}

#front-info > .text-block-teaser > .multicolumn.m-4 > p.rb {
	padding-right: 17px;
}

.h-5 p {
}

.h-5 > .imgholder {
	height: 263px;
}

.w-4 > .imgholder {
	width: 263px;
}

.imgholder {
	display: block;
	overflow: hidden;
	text-align: center;
}

.imgholder.gallery {
	background: #fff url('../img/gallery.png') 17px 17px no-repeat;
}
.imgholder.gallery1 {
	background: #fff url('../img/sdu1.jpg') 17px 17px no-repeat;
}
.imgholder.gallery2 {
	background: #fff url('../img/1434358045722.jpg') 17px 17px no-repeat;
}
.imgholder.merch {
	background: #fff url('../img/shop.png') 17px 17px no-repeat;
}

.imgholder.adv {
	background: #fff url('../img/adv.png') 17px 17px no-repeat;
}

.imgholder > a {
	margin: 221px auto 0;
	height: 30px;
	display: block;
	width: 120px;
	line-height: 30px;
	padding: 0 9px;
	background: #046095;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	text-decoration: none;
}

.imgholder.adv > a {
	width: 150px;
}

.imgholder > a:hover {
	background: #ffca05;
	color: #000;
}

footer > .partners-teaser {
	width: 823px;
	height: 123px;
	overflow: hidden;
}

footer {
	width: 823px;
	margin: 0 auto 70px;
	overflow: hidden;
    clear: both;
}

footer > .partners-teaser > h3 {
	margin: 28px 0 17px 0;
	color: #fff;
	line-height: 25px;
	font-size: 25px;
	font-weight: 25px;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

footer > .partners-teaser > .oneliner {
	height: 53px;
	overflow: hidden;
}

footer > .partners-teaser > .oneliner > a {
	display: block;
	float: left;
	margin-right: 17px;
}

footer > .partners-teaser > .oneliner > a.smmm {
	margin: 0 0 0 17px;
	display: block;
	float: right;
}


/* Afisha
*****************************************************************************/
.afisha-block {
	overflow: hidden;
}

.afisha-block a.afisha-block-item {
	display: block;
	text-decoration: none;
	color: #fff;
	overflow: hidden;
	margin-bottom: 17px;
}

.afisha-block a.afisha-block-item:hover {
	display: block;
	text-decoration: none;
	background: rgba(255, 255, 255, 0.1)
}

.afisha-group-title {
	overflow: hidden;
	margin: 0 0 17px;
}

.afisha-group-title > h3 {
	display: block;
	margin: 30px auto 15px;
	color: #fff;
	line-height: 25px;
	font-size: 25px;
	font-weight: bold;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
	text-align: center;
}

.afisha-block-item > h4 {
	float: left;
	display: block;
	color: #fff;
	line-height: 123px;
	font-size: 23px;
	font-weight: bold;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
	margin: 0 17px 0 0;
}

.afisha-teaser > h4 {
	display: block;
	margin: 30px auto 15px;
	color: #fff;
	line-height: 25px;
	font-size: 25px;
	font-weight: bold;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
}

.afisha-teaser p {
	display: block;
}

.afisha-block .afisha-thumbnail-wrapper{
	overflow: hidden;
	float: left;
	margin: 0 17px 0 0;
}

.afisha-block .afisha-thumbnail-wrapper > .afisha-thumbnail {
	position: relative;
	top: -5px;
	left: -21px;
}

.afisha-block .afisha-teaser {
	float: left;
	overflow: hidden;
}

/* Media archive
*****************************************************************************/

a.media-folder-item {
	display: block;
	float: left;
	height: 263px;
	width: 193px;
	margin: 0 17px 17px 0;
	text-align: center;
}

a.media-file-item {
	display: block;
	float: left;
	height: 193px;
	width: 193px;
	margin:0 11px 17px 0;
	text-align: center;
}

a.media-folder-item.rb, a.media-file-item.rb{
	margin-right: 0;
	float: right;
}

a.media-folder-item .imgwrapper, a.media-file-item .imgwrapper {
	height: 193px;
	width: 193px;
	line-height: 193px;
	overflow: hidden;
}

a.media-folder-item .imgwrapper img, a.media-file-item .imgwrapper img {
	vertical-align:middle
}

a.media-folder-item {
	text-decoration: none;
}

a.media-folder-item h5 {
	color: #fff;
	line-height: 22px;
	font-size: 16px;
	font-weight: normal;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #eee 0 0 1px;
}

a.media-folder-item:hover h5 {
	color: #FF5E99;
}

.media-folder-content {
	margin: 0 auto;
	overflow: hidden;
}

a.page-navlink-left {
	color: #fff;
	display: block;
	float: left;
	margin: 38px 0 14px 0;
	line-height: 18px;
	font-size: 18px;
	font-weight: bold;
	font-family: PT Sans Narrow, sans-serif;
	text-transform: uppercase;
	text-shadow: #fff 0 0 1px;
	text-decoration: none;
}

a.page-navlink-left:hover {
	color: #FF5E99;
	text-shadow: #FF5E99 0 0 1px;
}

/* Banners slider
*****************************************************************************/
.slider-wrapper {
	overflow: hidden;
	position: relative;
}

.slider-wrapper .slide {
	z-index: 100;
	display: block;
	overflow: hidden;
	position: absolute;
}

.slider-bullets {
	z-index: 200;
	top: 0;
	right: 0;
	position: absolute;
	overflow: hidden;
	padding: 1px;
}

.slider-bullets a {
	margin: 1px 1px 1px 0;
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	background: url('../img/slider-bullets.png') -10px 0 no-repeat;
}

.slider-bullets  a.active{
	background: url('../img/slider-bullets.png') 0 0 no-repeat;
}


#front-banners-slider.rb {
	float: right;
}

#front-banners-slider .slider-wrapper, #front-banners-slider .slide {
	width: 473px;
	height: 193px;
}

.banners-slider-4x4.rb {
	float: right;
}

.banners-slider-4x4  {
	margin-top: 70px;
}

.banners-slider-4x4 .slider-wrapper, .banners-slider-4x4 .slide {
	width: 263px;
	height: 263px;
}

.banners-slider-4x4 .slide {
	background: #fff;
}

.banners-slider-4x4 .slide img {
	margin: 19px 17px 17px;
}

#front-news-slider .slider-wrapper, #front-news-slider .slide {
	width: 473px;
	height: 123px;
};